Subject: Ticket Assigned - Re: ﻿ Order confirmed!
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 10:23:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 	Order confirmed!  To whom it concern,

After only 1 full days use of the large suitcase / luggage holder, the ‘IT’ luggage fell off. It will no longer clip in. I even used a protective wrapper at the airport but still snapped off.

Please find a photo at the bottom of the email below. Kindly resolve this matter by getting a colleague to replace the item after 7 working days once I return from the trip. I would be happy with that.

Kind regards
George

Best regards,

George Needham.
________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of SHOEMART <[email-masked]>
Sent: Monday, June 21, 2021 1:03:09 PM
To: George Jack Needham <[email-masked]>
Subject:  Order confirmed!

Your order number is 9671893108 | Click here<https://www.shoemartstores.com/ae/en/my-account/order/9671893108?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en> to view in browser

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>     [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi George Jack Needham, thanks for shopping with us.
For your reference, your order number is 9671893108<https://www.shoemartstores.com/ae/en/my-account/order/9671893108?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>. Expect delivery by 22/06/2021.

Order shipping to
George Jack Needham
The Torch Tower, 3205
3205
Dubai
Mobile: +971 585971301

Payment Method:

[visa]

xxxx xxxx xxxx 3152
George Needham

Order Details

Item

Description

Total Price

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/162945670-162945671-SMA21181120_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/162945670?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
it Hardcase Trolley Bag with Retractable Handle
Color: Grey
Quantity: 1
AED 164
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/161982360-UPHOLD-28-FQ-SMAW19161019_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161982360?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
SHOEMART
it Textured Travel Hard Case with Retractable Handle
Color: Grey
Quantity: 1
AED 429
Subtotal:       AED 593
Savings:        - AED 165
Standard ground shipping:

FREE

Total   AED 593
Your order could earn you 179 Shukrans.

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2847413